--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: A channel is local to a server if it has the '&amp;' prefix
full_name: Irc::Channel#local?
is_singleton: false
name: local?
params: ()
visibility: public
